Content Exchange
Your Single Source for Samples, Accelerators, and Standards
Return to Content Exchange

Gradient AI Auto Claim Severity

Overview

The team of data scientists and insurance technology experts at Gradient AI build predictive analytics software solutions specifically for the insurance industry. Gradient’s mission is to deliver substantial ROI across a client’s enterprise by better determination of risk, more accurate premium pricing, improved risk management, increased operational efficiency, reduction in claim severity, enhanced loss mitigation, maximized subrogation, and more. 
 
This integration kit includes source code and configuration for the Duck Creek Claims custom extensions and Azure Function needed to send data to Gradient AI and incorporate the result in rules used by the Duck Creek Claims during Automated Assignment for Personal Auto losses.
 
More about Gradient AI and Duck Creek

Dependencies for Package

The following tools and packages are required for correct implementation of the package.

Tools Needed to Complete the Package Installation

The following tools are needed to complete the package installation:

  • Visual Studio
  • Azure Account with ability to create Azure Functions
  • SQL
  • Duck Creek Claims Studio

Dependencies

To use this package, you must also have the Send Http Request Custom Activity package.

Installing the Package

After you are granted access to the Content Exchange packages you requested, use the Content Exchange Package Utility to install the package. This utility can be run on the server or on your local machine.

To install a package:

  1. Download and install the Content Exchange Package Utility
  2. Once installed, open the utility and use it to install or unzip your downloaded packages. Learn more about using this utility.
    Some packages are completely installed by the Content Exchange Package Utility while others still require some manual steps. The documentation provided with each package includes any manual steps required to successfully install that package.
Anywhere Enabled Integration
Go To Package